﻿body,html,.wrapmain{ height: 100%; width: 100%;  font-family: Arial,  "黑体", sans-serif;  -webkit-overflow-scrolling : touch;}
.wrapmain{ overflow: auto; }
.middleNavWrapper {
    background: #FFF;
    overflow: hidden;
    margin: 20px -15px;
}

.middleNav {
    margin: 0;
    padding: 0
}

.middleNavWrapper .middleNav .middleNav {
    float: left;
    color: #757575;
    font-size: 16px;
    font-family: Arial,  "黑体", sans-serif;
}

.middleNavWrapper .middleNav .middleNav_active {
    color: #0c0c0c;
}

#banner {
    position: relative;
    overflow: hidden;
    margin-bottom: 0px;
    width: 100%;
}
#banner img{
    width: 100%;
}
#banner .container{ padding: 0 }
.part1,.part2,.part3,.part4,.part5{ width: 80%; margin: 0 auto; }



p{ color: #966540; }
#cyln img,#fwzc img, #cpjs img,#xgpj img{ width: 100%; }
.nav_li li img{ width: 100%; }
#cyln,#fwzc,#xgpj,.top_buy{ margin: 0 auto; }
.top_buy{ padding-top: 30px; }
.top_buy img{ width: 100%; }
.top_buy1,.top_buy2{ float: left; width: 50%; padding: 0 2%; position: relative; }
.top_buy_btn{ position: absolute; left: 67%; top: 70%; width: 25%; background: url(/common/new/img/twinstars/top_buy_bg.png) no-repeat; background-size: 100% 100%; }
.top_buy_btn img{ visibility: hidden; }
.top_buy_btn:hover{  background-image: url(/common/new/img/twinstars/top_buy_bg_n.png);}

.cyxz{ position: absolute;left: 40%;top: 56%; text-decoration: underline !important; }
.cyxz:hover{ text-decoration: underline !important; }
.bl img{ width: 100%; }
.bl{ padding: 0; }
.zhezhaostc table{ width: 100%; margin: 20px 0 0}
.zhezhaostc table td{ border: 1px solid #d3d3d3; color: #595757; padding-left: 15px; line-height: 30px; vertical-align: middle;}
.zhezhaostc table .top_tb{ background: #595757; color: #fff; border-color: #595757; }
.zhezhaostc table tr:first-child{ background: #595757; color: #fff; border-color: #595757; }



.xiala_buy{ position: absolute; width: 8em; display: none; z-index: 2; min-width: 100%; }
.xiala_buy ul{padding: 0; margin: 0; text-align: center; }
.xiala_buy li{  background: #f5f5f5; border-bottom: 1px solid #666; }
.xiala_buy li a{ font-size: 12px;color: #000;line-height: 2em; }

.footer-ba img{ width: auto }
.nav_li{ background: #fbe8eb; padding-top: 30px;  }
.nav_li ul{ padding: 0 15px; margin: 0; }
.nav_li ul li{ padding: 0; float: left; width: 22%; margin: 0 1.5%; text-align: center; background: url(/common/new/img/twinstars/li.png) no-repeat center center; background-size: auto 100%;}
.nav_li ul li a { width: 100%; display: block; color: #333333; font-size: 20px; font-weight: bold; letter-spacing: 5px}
.nav_li ul li:hover:nth-child(1){ background-image: url(/common/new/img/twinstars/li_now1.png) }
.nav_li ul li:hover:nth-child(2){ background-image: url(/common/new/img/twinstars/li_now2.png) }
.nav_li ul li:hover:nth-child(3){ background-image: url(/common/new/img/twinstars/li_now3.png) }
.nav_li ul li:hover:nth-child(4){ background-image: url(/common/new/img/twinstars/li_now4.png) }

.kt_title span{ color: #000000; display: block; }
.kt_title {text-align: center;z-index: 9; position: relative;}
.kt_title p{ font-size: inherit; text-align: center; line-height: 1.2em; display: block; position: relative; margin: 0;  margin-top: 8px; font-weight: bold; letter-spacing: 2px;}
.kt_title p img{ width: 3em !important; margin-bottom: 8px;}
.part_title{text-align: center;z-index: 9; position: relative; margin-top: 0;margin-bottom: 30px;}
.part_title span{ color: #e60012; display: inline-block; }
.part_title p{text-align: center; line-height: 1.2em; display: inline-block; position: relative; margin: 0;  margin-top: 8px; font-size: 20px; font-weight: bold; padding-bottom: 20px; }
.line{ position: absolute; left: 0; bottom: 0px; height: 8px; width: 100%; background: url(/common/new/img/twinstars/dotted.jpg) repeat-x; background-size: auto 100%; }
#cyln .part_center{ margin-bottom: 40px; margin-top: 30px }
#cyln .part1 .part_left,#cyln .part1 .part_right{ vertical-align: top; }
#cyln .part1 img{ margin-bottom: 20px; }
#cyln{ padding-bottom: 20px; }
#cpjs{ margin-top: -50px; }





.intro{ position: absolute; }
.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 16px; }
.intro p{ margin-bottom: 10px;font-family:  "黑体" }
.intro2_img{ text-align: center; margin-bottom: 30px; }
.lm_intro{ width: 80.8%; margin: 20px auto 20px; position: relative; }
.lm_more{ position: absolute; width: 10.7%; left: 54%; top: 59%;  }
.lm_intro img{ width: 100%; }

#cpjs .part1{padding: 50px 15px 35px; margin: 0 auto;  position: relative; }
#cpjs .part1 .mt_pro{ width: calc(50% - 10px); float: left; margin-bottom: 10px; margin-right: 10px; position: relative; }
#cpjs .part1 .mt_pro .mt_pro_zz{ width: 100%; left:0; top: 0; position: absolute; z-index: 9; display: none }
#cpjs .part1 .mt_pro:hover .mt_pro_zz{ display: block; }
.mt_pro_gif{ position: absolute; width: 46%; left: 27.4%; top: 32%; z-index: 8}
.index4 .mt_pro_gif{ width: 34.5%; left: 34%; top: 28%; }
#cpjs .part1 .part1_right{ position: relative; padding-left: 15px; }
#cpjs .part1 .part1_left{ position: relative; padding-right: 24px;}
#cpjs .part1 .part1_left.index0{ padding-right: 15px;}
#cpjs .part1 .part1_left img{ position: relative; z-index: 9; margin-bottom: 9px;}
#cpjs .part1 .part1_left.index0 img{ margin-bottom: 0;}
.part_left,.part_right{ display: table-cell; width: 50%; padding: 0 15px; vertical-align: middle; }
#cpjs .part4 .part_left{ padding-left: 40px; }

#cpjs .part2 .kt_title span{ font-size: 28px; }

#cpjs .part1 .part1_right .font_title{ margin-bottom: 20px; border-bottom: 3px #d3b476 dotted;font-size: 20px;font-weight: bold;padding-bottom: 20px;margin-top: 10px; color: #966540; }
.ffhh{ position: absolute;bottom: 10px; width: calc(100% - 15px); text-align: right; display: none; float: left; margin-bottom: 0;}
.ffhh a{ color: #966540}
#cpjs .part1 .part1_right .font_title.kong{ border-bottom: 2px #fff dashed; }
/*.part_right_info{ height: 200px; }*/
#cpjs .part3{ margin-top: 30px; position: relative; margin-bottom: 30px; }
#cpjs .part3 .intro{  left: 15%; top: 24%; width: 27%;}
#cpjs .part3 .part_title{  margin-bottom: 15px;}
#cpjs .part3 .part_gif{ position: absolute;left: 52.5%; top: 39%; width: 44.6%; }
#cpjs .bgz{ padding: 0 15px; background: #e0cae4; }
#cpjs .part2 .part_left{ width: 53%; }
#cpjs .part2 .part_right{ width: 47%; padding-left: 40px }
div[class^="flower"]{ margin: 25px 0; }
#cpjs .flower1 img{ float: right; width: 50%; margin-right: 20%; }
#xgpj .twins img{ width: 90%; margin: 0 auto; }
#xgpj .twins{  margin: 25px 0; text-align: center;  }

.pro_nav{ position: absolute; bottom: 40px; width: calc(100% - 15px); }
.pro_nav ul{  padding: 0; margin: 0 -5px;}
.pro_nav li{ padding-right: 2px; margin-bottom: 2px; float: left; width: 50%; padding: 0 5px; margin-bottom: 5px; margin-top: 5px}
.pro_nav li a{text-decoration: none; display: block; background: #fffbc7; font-weight: bold; font-size: 16px; width: 100%; line-height: 3em; border-radius: 5px; text-align: center; color: #966540;}
.pro_nav li a:hover{ color: #ffffff; background: #bd8c66; }
.pro_nav li.active a{ color: #ffffff; background: #bd8c66;  }
.index1,.index2,.index3,.index4{ display: none }
.part1 .part1_left,.part1 .part1_right{ width: 50%; float: left; }
.part1 .part1_bottom{ width: 100%; float: left; margin-top: 20px; position: relative;}
#cpjs .part2{ margin: 20px auto 20px; position: relative;  }
.bz{ font-size: 14px !important; color: #666 }
#cpjs .part2 .bz{ margin: 10px 0; }
#cpjs .part2 .intro{ top: 26%; left: 1%; width: 38%; }
#xgpj { margin-top: -35px; }
#xgpj .part_center{ margin: 30px 0 40px; }
#xgpj .part3 .part_center{margin-bottom: 10px; }
#xgpj .part1{ margin: 40px auto 40px; position: relative; }
#xgpj .part1 .part_left{ padding: 0; width: 55% }
#xgpj .part1 .part_right { vertical-align: top;  width: 45%; padding-left: 50px; }
.part_img{ width: 50%; float: left; padding: 0 10px; }

#xgpj .part2{ margin: 0px auto 20px; position: relative; }
.gh_pro{ width: 33.3%; float: left; padding: 0 10px; }
#xgpj .part2 .row{}
#xgpj h3.kt_title span{ display: inline-block; position: relative; }

#xgpj h3.kt_title span:before{ width: 1em; height: 3px; top: 50%; margin-top: -1.5px; position: absolute; left: -2em; content: " "; background: #966540}
#xgpj h3.kt_title span:after{ width: 1em; height: 3px; top: 50%; margin-top: -1.5px; position: absolute; right: -2em; content: " ";background: #966540}

.part_center{ text-align: center; }
#xgpj .part2 .part_center img{ width: 95%; margin: 20px auto; }
#xgpj .part3{margin: 40px auto 20px; position: relative; }
#xgpj .part3 .part_center img{  margin: 20px auto; }

#xgpj .part_table{ margin: 20px auto }
#fwzc { position: relative; }


#fwzc .part1{ left: 0; right: 0; top: 18%;}

#fwzc .fwzc_info{ position: static; text-align: center; width: 70%; margin-left: 15%; margin-top: 8%;}
#fwzc .fwzc_info a{ font-size: 16px; text-decoration: none; display: block; background: #fffbc7; font-weight: bold; font-size: 16px; width: 100%; line-height: 3em; border-radius: 5px; text-align: center; color: #966540; }
#fwzc .fwzc_info a p{ margin-bottom: 0; position: relative; }
#fwzc .fwzc_info a:hover{  color: #ffffff; background: #bd8c66; }
#fwzc .fwzc_info a:hover p{ color: #ffffff; }

#fwzc .fwzc_info .fwzc_btn{ float: left; line-height: 24px; width: 50%; text-align: center; padding: 0 10px; }
.index1,.index2,.index3{ display: none }
.font_b{ font-weight: bold; }
.footban{ margin: 40px auto 20px;}
.footban img{ width: 100%; }
#fwzc+.nav_li{ background: #fff; padding-top: 0; padding-bottom: 20px; }


.zhezhaostc{
    display: none;
    position: fixed;
    width: 70%;
    left: 15%;
    right: 15%;
    top: 10%;
    bottom: 10%;
    height: 80%;
    background: #fff;
    z-index: 99;
    padding: 15px;
    box-shadow: 0 0 10px #888888;
}
.zhezhaostc .kuang{
    width: 100%;
    height: 100%;
    border: 1px solid #d1d1d1;
    padding: 20px 30px;
    overflow-y: auto;
    overflow-x: hidden;
}
.zhezhaostc .kuang p{
    color: #333;
    font-family:  "黑体", Arial, sans-serif;
    margin:0;
    line-height: 1.5em;
}
.zhezhaostc .kuang h2{
    margin: 0;
    margin-bottom: 20px;
    color: #000;
    font-weight: bold;
    font-size: 16px;
}
.zhezhaostc .closezz{
    position: absolute;
    right: 30px;
    top: 30px;
    cursor: pointer;
}
.zhezhaostc_bg{ width: 100%; position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 98; display: none }
.mm{ display: none; }
.pp{ display: block }
.zhezhaostc .kuang h2{ margin-top: 20px; margin-bottom: 5px;}


.bg_table{ padding: 25px 0 35px; background: #fff;  }
#xgpj .part4 .tb_title{ background: #979899; font-size: 16px; font-weight: bold; color: #fff; border: none; }
#xgpj .part4 li{ line-height: 40px; border-bottom: 1px solid #cccccc; padding-left: 14px; font-size: 14px; }
#xgpj .part4 ul{ padding: 0; margin: 0;  }
#xgpj .part4 .jbgg,#xgpj .part4 .fw{ float: left; width: 60%; }
#xgpj .part4 .dc,#xgpj .part4 .bd{ float: left; width: 40%; }
#xgpj .part4 li span{ width: 4em; text-align: left; display: inline-block; color: #000; font-weight: bold;}
#xgpj .part4 .jbgg li span{ width: 6em;}

.copyright{ margin-bottom: 25px; }
.copyright p{ margin-bottom: 0; line-height: 1.5em; color: #b1b1b1; }

.float_left,.float_right{ padding: 0 15px; float: left; display: inline-block; margin-bottom: 15px; }
div.bz{ display: none }
.float_left p{ font-size: 14px; }
.float_right p{ font-size: 12px; }


@media(max-width: 1699px){
    /*.part_right_info{ height: 100px; }*/
}

@media(max-width: 1199px){
    .part1,.part2,.part3,.part4,.part5{ width: 90%; margin: 0 auto; }
    #cyln .part1 .intro,.intro_right p,#cyln .part1 .intro2,#cyln .part2 .intro,.cpfh,.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 15px; }
    .intro2_img{ margin-bottom: 20px; }
    #fwzc .fwzc_info{ margin-top: 5%; }
    /*.part_right_info{ height: 80px; }*/
}




@media(max-width: 992px){
    .h2, h2{ font-size: 26px; }
    .h3, h3{ font-size: 22px; }
    .kt_title p img{ width: 2em !important; }
    #cyln .part1 img{ margin-bottom: 8px; }
    /*.part1,.part2,.part3,.part4,.part5{ width: 80%; margin: 0 auto; }*/

    #cyln .part1,#cyln .part2,#cpjs .part1,#cpjs .part2,#xgpj .part1,#xgpj .part3,#xgpj .part2,#fwzc .part1{  margin-left: auto; margin-right: auto; }
    #xgpj .part1 .intro .pt_title{ margin-top: 15px; }
    #cyln .part1 .intro,.intro_right p,#cyln .part1 .intro2,#cyln .part2 .intro,.cpfh,.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 13px; }
    #fwzc .fwzc_info{ width: 60%; margin-left: 20%; margin-top: 5%; }
    .middleNavWrapper {
        margin: 20px 0px;
    }
    #banner{ padding: 0 }
    .part1,.part2,.part3,.part4,.part5{ width: 95%; margin: 0 auto; }
    
/*    .nav_li ul li:hover{ background-image: url(/common/new/img/twinstars/li.jpg);}
    .fwzc_btn:hover{ background-image: url(/common/new/img/twinstars/fwzc_btn.png);}
*/}
@media(max-width: 700px){
    .part1,.part2,.part3,.part4,.part5{ width: 100%; margin: 0 auto; }
    #banner .container{ padding: 0px; }
    .mm{ display: block; }
    .pp{ display: none }
    .top_buy1,.top_buy2{ width: 100%; margin-bottom: 20px; }
    .top_buy{ margin-bottom: 0; }  
    .pt_title { border: 0; padding: 0; margin-bottom: 10px; line-height: 1em } 
    .pt_title:before { content: "" } 
    .pt_title:after { content: "" } 
    .pt_title.pp{ display: none; }
    .zhezhaostc{
        width: 90%;
        left: 5%;
        right: 5%;
        top: 10%;
        bottom: 10%;
        height: 80%;
    }
    .zhezhaostc .kuang{
        padding: 20px;
    }
    #cyln .part1 .intro,.intro_right p,#cyln .part1 .intro2,#xgpj .part2,#cyln .part2 .intro,.cpfh,.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 14px; line-height: 1.5em; margin-bottom: 8px; }
    .middleNavWrapper{
        display: none;
    }
    .nav_li{ padding-top: 0; padding-bottom: 20px; }
    .nav_li ul li{ width: 50%; margin: 5px 0; padding: 0 10px;  }
    .kt_title p{ display: block; font-size: 20px; line-height: 1.5em; margin-top: 4px}
    #cyln .part1 img,.kt_title p img{ margin: 0; margin-bottom: 4px; }
    .kt_title{ font-size: 16px; }
    #cpjs .part1{ padding: 0px;margin-top: 20px; margin-bottom: 0; }
    #cpjs .part1 .part1_left{ width: 100%; padding: 0; }
    .pro_left,.pro_right{ display: table-cell; vertical-align: top; width: 50%; padding: 0 10px; }
    #cpjs .part1 .pro_title{ font-size: 16px; font-weight: bold;  margin: 0; text-align: center; color: #966540; background: #fffbc7; padding: 15px 0; border-bottom: 0; border-radius: 5px; margin-bottom: 20px;}
    #cpjs .part1 .pro_m{ margin: 20px 0 25px;   }
    .pro_m img{ margin-top: 15px; }
    .part_title p{ font-size: 16px; padding-bottom: 15px; }
    #cpjs .part3 .part_gif{ position: static; width: 85%; margin: 0 auto; }
    #cpjs .part3 .part_gif img{  margin-top: -20px; }
    #cpjs .part3 .intro{ left: 17%;top: 18%;width: 65%; }
    #cpjs .part4 .part_left{ padding: 0; display: block; width: 100%; }
    #cpjs .part4 .part_right{ padding: 0; display: block; width: 100%; margin-top: 15px; }
    .part_title{ margin-bottom: 20px; }
    #xgpj .kt_title{ margin-top: 0;}
    #xgpj{ margin-top: 30px }
    #xgpj .part1 .part_left{ padding: 0; display: block; width: 100%; }
    #xgpj .part1 .part_right{ padding: 0; display: block; width: 100%; margin-top: 15px; padding: 0; margin-bottom: 30px; }
    #xgpj .part1 .part_right .row{ margin-top: 15px; }
    #xgpj .part2 .part_title p{ padding: 0 5px 15px 5px; }
    #xgpj .part3 .part_title p{ padding: 0 5px 15px 5px; }
    #xgpj .part_title{ margin-bottom: 15px; }
    #xgpj .part2 .part_center img{ width: 100%; }
    #xgpj .part2 { margin-bottom: 0; }
    #cyln .part_center{ margin-top: 15px; margin-bottom: 20px;  text-align: left;}
    #xgpj .part_center{  margin-top: 15px; margin-bottom: 20px;  }
    #xgpj .part1 .part_left{ text-align: center; }
    #xgpj .part1 .part_left img{ width: 85%; }
    #cyln .part1 .part_left,#cyln .part1 .part_right{ display: block; width: 100%; padding: 0; padding-bottom: 15px; }
    #cyln .part1 .part_left p,#cyln .part1 .part_right p{ margin-top: 10px; }
    #cyln{ padding-bottom: 0; }
    #cpjs .kt_title{  margin-top: 0;}



    .lm_more{ width: 24%; left: 15%; top: 45%; }
    #cpjs{ margin: 0 auto }
    .intro_left{ width: 100%;}
    .intro_left_pro{ background: none !important }
    .intro_left_pro p{ line-height: 2em; text-align: center; color: #757575; margin: 0; }
    #cpjs .part1 .info{float: left; width: 100%;}
    .intro_left_pro:hover{ background: none }
    .intro_left .intro_left_pro1{ margin-bottom: 5px; }
    .l-gif3 .l-gif{ width: 30%; left: 34.5%; top: 26%; }
    .flower_m{ width: 30%; margin-bottom: 20px; }
    #cpjs .part2 .part_left{ width: 100%; display: block; padding: 0; }
    #cpjs .part2 .part_right{ width: 100%;display: block; padding: 0; }
    #cpjs .flower1 img{ margin-right: 0; }
    div[class^="flower"]{ margin: 15px 0; }
    #cpjs .part2{ margin-top: 0px; }
    #cpjs .part2 .intro{ position: static; width: 100%; margin-top: 15px; }
    #cpjs .part2 .l-gif{ width: 88%; left: 3.7%; top: 6.15%; }
    #xgpj .part1 .intro{ position: static;width: 100%; margin-top: 15px; margin-bottom: -8px;  }
    #xgpj .part1{ margin: 0 auto; }
    #fwzc{ margin-bottom: 20px;  }
    #fwzc .part1{ margin-top: 30px; margin-bottom: 0px; top: 0; }
    .fwzc_btn{ position: static; float: left; width: 46.67%; margin-bottom: 15px;}
    .fwzc_btn.cjwt{ margin-left: 27%;  }
    .fwzc_btn.fwzc{ margin-right: 6%; }
    .footban{ margin: 20px auto; }
    .row.bg_table{ padding: 10px 15px 20px; }

    #xgpj .part4 li{ line-height: 30px; font-size: 12px; }
    #xgpj .part4 .jbgg,#xgpj .part4 .fw,#xgpj .part4 .dc,#xgpj .part4 .bd{ float: left; width: 100%; }
    #xgpj .part4 li span{ width: 3em;  color: #000; font-weight: bold;}
    #xgpj .part4 .jbgg li span{ width: 5em;}
    #xgpj .part4 .tb_title{ background: #e3ebed; color: #4d4d4d; border: none; font-size: 14px;}
    .line{ height: 6px; }
    #fwzc .fwzc_info .fwzc_btn{ width: 100%; border-left: 0; }
    .fwzc_btn.cjwt{ padding: 0; margin-left: 0; }
    #fwzc .fwzc_info{ border: 0; width: 50%; margin-left: 25%; }
    #fwzc .fwzc_info a{ padding: 10px 0; display: inline-block; font-size: 14px; }
    #fwzc .fwzc_info .fwzc_btn{ margin: 3px 0; }
    #cyln,#fwzc,#xgpj,.top_buy{ margin: 0 auto; background: #fce6e9; }
    #fwzc .fwzc_info a span{
        display: block;
        line-height: 1.5em;
        font-size: 14px;
    }   



}
@media(max-width: 400px){
    .nav_li ul li a{ letter-spacing: 2px }
    #xgpj .part3 li span{ margin-bottom: 1px; float: left; }
    .kt_title span{  font-size: 18px;}
    .kt_title{ font-size: 14px; }
    #cyln .part1 .intro,.intro_right p,#cyln .part1 .intro2,#xgpj .part2,#cyln .part2 .intro,.cpfh,.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 12px; line-height: 1.5em; margin-bottom: 5px; }
    #cpjs .part1 .pro_title{ font-size: 14px; padding-bottom: 10px; margin-bottom: 10px; }
    #cpjs .part1 .pro_m{ margin: 15px 0;  }
    .part_title p{ font-size: 14px; }
    .part_title{ margin: 0 -5px 20px; }
     #xgpj .part2 { margin-bottom: 0; }
     #fwzc .part1{ margin-top: 10px; }
     #fwzc .fwzc_info a{ padding: 8px; }

}
